<?php
  ///////////////////////////////////////////////////
  //Добавление новой размерности
  //2008 (C)
  //Карпухин Павел
  ///////////////////////////////////////////////////

  //определяем локаль пришедшего и подставляем нужный язык.
  $lang = substr($_SERVER["HTTP_ACCEPT_LANGUAGE"], 0,2);
  if (is_file ("../lang/".$lang."/".$lang.".php")) include "../lang/".$lang."/".$lang.".php";
     else include "../lang/ru/ru.php";

  $title=$titlepage = $TEXT['size-title2'];
  $helppage = $TEXT['size-help2'];

  // Устанавливаем соединение с базой данных
  require_once "../config.php";
  require_once "../util/top.php";

  if($result2['user'] == 1) puterror2($TEXT['error-loginform4']);
  if($result2['master'] == 1) puterror2($TEXT['error-loginform4']);
  if($result2['manager'] == 1) puterror2($TEXT['error-loginform4']);

  if(!isset($title)) $title = $TEXT['size-title2'];
  if(!isset($button)) $button = $TEXT['btn_add'];
  if(!isset($action)) $action = "add.php";

?>
<form enctype='multipart/form-data' action=<?php echo $action; ?> method=post>
<table>
<tr><td class=useraddedit><?php echo $TEXT['size-name']; ?></td><td class=useraddedit><input size=30 maxlength=100 class=inputmandatory type=text name=size_name ></td></tr>
<tr><td></td><td><input class=button type=submit value='<?php echo $button; ?>'></td></tr>
</table>
</form>
<?php
  // Выводим нижнюю часть страницы
  require_once "../util/bottom.php";
?>